Subject: Re: [sfc] The SFC WG has placed draft-sarikaya-sfc-hostid-serviceheader in state "Call For Adoption By WG Issued"

From: Carlos Jesús Bernardos Cano <[email-masked]>
Date: Tue, 06 Mar 2018 23:12:01 +0100

Hi,

(I hope it is still not too late).

I've read the draft and support adoption. I think it is a useful
document. Some initial comments below:

- It is not clear how the Subscriber Id. would help in the use case
"Extreme Low Latency Service Use Cases". Section 5 goes into it, but
probably it would be good to already introduce a bit it when describing
the use case in section 3.4.

- If I'm not mistaken  draft-ietf-sfc-control-plane-08 was abandoned,
so I'm not sure if this document should reference it.

Nits:
- "and * [RFC8300]"
- "systimaticlaly"

Thanks,

Carlos

On Tue, 2018-02-13 at 05:19 -0800, IETF Secretariat wrote:
> The SFC WG has placed draft-sarikaya-sfc-hostid-serviceheader in
> state
> Call For Adoption By WG Issued (entered by Joel Halpern)
> 
> The document is available at
> https://datatracker.ietf.org/doc/draft-sarikaya-sfc-hostid-servicehea
> der/
> 
> _______________________________________________
> sfc mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sfc

---

From: <[email-masked]>
Date: Wed, 7 Mar 2018 13:19:24 +0000

Hi Carlos, 
thanks for your comments.
We will address them in the next version.
See inline below! 
Best Regards
Dirk 

-----Original Message-----
From: Carlos Jesús Bernardos Cano [mailto:[email-masked]] 
Sent: Dienstag, 6. März 2018 23:12
To: [email-masked]; [email-masked]; [email-masked]
Subject: Re: [sfc] The SFC WG has placed draft-sarikaya-sfc-hostid-serviceheader in state "Call For Adoption By WG Issued"

Hi,

I've read the draft and support adoption. I think it is a useful document. Some initial comments below:

- It is not clear how the Subscriber Id. would help in the use case "Extreme Low Latency Service Use Cases". Section 5 goes into it, but probably it would be good to already introduce a bit it when describing the use case in section 3.4.

DH> good point, how about to add after: 
"This can be granted by forwarding all
   packets via the shortest paths only and/or via the service functions
   granting lowest processing delay."
the sentence
"Those paths and service functions can be chosen in the SFC model in terms of policy enforcement based on such identifiers." 

- If I'm not mistaken  draft-ietf-sfc-control-plane-08 was abandoned, so I'm not sure if this document should reference it.

DH> the draft expired last year. We will discuss how to reflect this in the text 

Nits:
- "and * [RFC8300]"
- "systimaticlaly"

DH> Thanks - agreed! ;-)

Thanks,

Carlos

On Tue, 2018-02-13 at 05:19 -0800, IETF Secretariat wrote:
> The SFC WG has placed draft-sarikaya-sfc-hostid-serviceheader in state

---

From: Carlos Jesús Bernardos Cano <[email-masked]>
Date: Thu, 08 Mar 2018 09:45:06 +0100

Hi Dirk,

Thanks a lot. I'm fine with your proposed changes.

Carlos

On Wed, 2018-03-07 at 13:19 +0000, [email-masked] wrote:
> Subject: Re: [sfc] The SFC WG has placed draft-sarikaya-sfc-hostid-
> serviceheader in state "Call For Adoption By WG Issued"
> 
> Hi,
> 
> probably it would be good to already introduce a bit it when
> describing the use case in section 3.4.
> 
> "Those paths and service functions can be chosen in the SFC model in
> terms of policy enforcement based on such identifiers." 
>